.section-title {
    background-color: #e3e3e3;
    padding: 0.5em;
    color: #272727;
    margin-top: 1.25em;
    margin-bottom: 0;
    font-size: 32px;
    font-family: "Freight Sans Pro Medium", serif;
}

@media screen and (max-width: 768px) {
  .section-title {
    margin-top: 55px;
  }
}

.section-title:empty {
  padding: 0;
}

.cd-superfish-menu.sf-menu {
  width: 100%;
}

.cd-superfish-menu.sf-menu ul {
  display: none;
  top: 100%;
}

.cd-superfish-menu.sf-menu ul ul {
  top: 0;
}

.cd-superfish-menu.sf-menu, .cd-superfish-menu.sf-menu.sf-horizontal a.sf-depth-1  {
    text-align: center;
}

.cd-superfish-menu.sf-menu, .cd-superfish-menu.sf-menu a ul a {
    text-align: left;
}

.cd-superfish-menu.sf-menu, .cd-superfish-menu.sf-menu ul li  {
  background-color: #4a4a4a;
}

.cd-superfish-menu.sf-menu a {
  border: none;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
}

.sf-menu {
  margin-bottom: 0;
}

.region-sub-navigation .block-superfish {
  background-color: #e3e3e3;
  display: flex;
  align-items: center;
}

.region-sub-navigation .block-superfish h2 {
  font-size: 32px;
  color: #272727;
  padding: 0.5em;
  margin: 0;
}

.region-sub-navigation .block-superfish .sf-menu {
  margin-bottom: 0;
}

.cd-superfish-menu.sf-menu a .sf-sub-indicator {
  top: 38%;
  margin-left: 0.4em;
  display: inline-block;
  padding-right: 3px;
}

.cd-superfish-menu.sf-menu .sf-depth-1 > a .sf-sub-indicator {
  top: initial;
  position: initial;
}

.cd-superfish-menu.sf-menu a.menuparent.sf-with-ul {
  padding-right: 1em;
}

.cd-superfish-menu.sf-menu li {
  background-color: transparent;
}

#superfish-1-toggle {
  display: none;
  background-color: #3f3f3f;
  color: white;
  border: none;
}

.menu-overlay {
  position: fixed;
  top: 55px;
}

.retirees-hidden {
  height: 0;
  overflow: hidden;
}

#superfish-1-accordion {
  position: absolute;
  top: 55px !important;
  z-index: 91;
}

@media screen and (max-width: 768px) {
  .logged-in .block-superfish.contextual-links-region {
    position: inherit;
  }
}

@media screen and (min-width: 768px) {
  ul.sf-menu.sf-accordion.sf-expanded {
    display: none !important;
  }
}

.sf-menu.sf-accordion li.sf-expanded {
  background-color: #b7b7b7;
}

.sf-menu.sf-accordion li.menuparent .sf-accordion-button {
  font-size: 12px;
  padding: 14px;
}

.sf-menu.sf-accordion li.menuparent .sf-accordion-button,
.sf-menu.sf-accordion li.menuparent .sf-accordion-button:hover,
.sf-menu.sf-accordion li.menuparent .sf-accordion-button:active,
.sf-menu.sf-accordion li.menuparent .sf-accordion-button:hover:focus,
.sf-menu.sf-accordion li.menuparent .sf-accordion-button:hover:active,
.region-sub-navigation .sf-menu.sf-accordion li.menuparent .sf-accordion-button,
.region-sub-navigation .sf-menu.sf-accordion li.menuparent .sf-accordion-button:hover,
.region-sub-navigation .sf-menu.sf-accordion li.menuparent .sf-accordion-button:active,
.region-sub-navigation .sf-menu.sf-accordion li.menuparent .sf-accordion-button:hover:focus,
.region-sub-navigation .sf-menu.sf-accordion li.menuparent .sf-accordion-button:hover:active {
  background-color: transparent;
}

.sf-menu.sf-accordion li.menuparent .sf-accordion-button::after {
  display: inline-block;
  content: "";
  position: relative;
  top: 1px;
  margin-left: 4px;
  height: 10px;
  width: 10px;
  background-position: 0 -100px;
  background-image: url(../../../libraries/superfish/images/arrows-777777.png);
  opacity: 0.7;
}

.sf-menu.sf-accordion li.menuparent.sf-expanded > .sf-accordion-button::after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.sf-menu.sf-accordion li.menuparent.sf-depth-2,
.sf-menu.sf-accordion li.menuparent.sf-depth-3,
.sf-menu.sf-accordion li.menuparent.sf-depth-4 {
  padding-left: 0;
}


.sf-menu.sf-accordion li.sf-depth-2 a {
  padding-left: 1.5em;
}

.sf-menu.sf-accordion li.sf-depth-3 a {
  padding-left: 2em;
}

.sf-menu.sf-accordion li.sf-depth-4 a {
  padding-left: 2.5em;
}

.sf-menu.sf-accordion li.sf-depth-5 a {
  padding-left: 3em;
}

.region-navigation .sf-menu.sf-accordion li a.sf-depth-2,
.region-navigation .sf-menu.sf-accordion li a.sf-depth-3,
.region-navigation .sf-menu.sf-accordion li a.sf-depth-4,
.region-navigation .sf-menu.sf-accordion li a.sf-depth-5 {
  background-color: #4a4a4a;
}

.region-navigation .sf-menu.sf-accordion li.sf-depth-1 a {
  background-color: #4a4a4a;
}

.region-navigation .sf-menu.sf-accordion li.sf-depth-2 a {
  background-color: #3d3d3d;
}

.region-navigation .sf-menu.sf-accordion li.sf-depth-3 a {
  background-color: #313131;
}

.region-navigation .sf-menu.sf-accordion li.sf-depth-4 a {
  background-color: #242424;
}

.region-navigation .sf-menu.sf-accordion li.sf-depth-5 a {
  background-color: #171717;
}

.region-sub-navigation .sf-menu.sf-accordion li a.sf-depth-2,
.region-sub-navigation .sf-menu.sf-accordion li a.sf-depth-3,
.region-sub-navigation .sf-menu.sf-accordion li a.sf-depth-4,
.region-sub-navigation .sf-menu.sf-accordion li a.sf-depth-5 {
  background-color: #fafafa;
}

.region-sub-navigation .sf-menu.sf-accordion li.sf-depth-1 a {
  background-color: #fafafa;
}

.region-sub-navigation .sf-menu.sf-accordion li.sf-depth-2 a {
  background-color: #e3e3e3;
}

.region-sub-navigation .sf-menu.sf-accordion li.sf-depth-3 a {
  background-color: #cccccc;
}

.region-sub-navigation .sf-menu.sf-accordion li.sf-depth-4 a {
  background-color: #b5b5b5;
}

.region-sub-navigation .sf-menu.sf-accordion li.sf-depth-5 a {
  background-color: #9e9e9e;
}


.mobile-menu-utility .utility {
  margin: 0;
  float: left;
  display: none;
  color: #cccccc;
}

.mobile-menu-utility .utility a {
  display: inline;
  padding: 0;
}

.cd-superfish-menu.sf-menu .mobile-menu-utility .utility a:hover {
  background-color: transparent;
  text-decoration: underline;
}

.mobile-menu-utility .utility span {
  display: inline;
  color: #333;
  padding: 0 0.5em;
}

.region-sub-navigation .cd-superfish-menu.sf-menu, .region-sub-navigation .cd-superfish-menu.sf-menu ul li {
  background-color: #e3e3e3;
}

.region-sub-navigation .sf-menu .sf-sub-indicator {
  background-image: url(../../../libraries/superfish/images/arrows-777777.png);
}

@media screen and (max-width: 768px) {
  .region-sub-navigation {
    margin-top: 55px;
    margin-bottom: -45px;
  }

  .region-sub-navigation h2 {
    display: none;
  }

  .region-sub-navigation .block-superfish {
    display: block;
    background-color: white;
  }
}

.region-sub-navigation .block-superfish h2 {
  font-size: 2em;
}

.region-sub-navigation h2 {
  padding: 0;
  margin-top: 40px;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .region-sub-navigation h2 {
    padding: 0 15px;
  }
}

.region-sub-navigation .sf-accordion-toggle {
  margin-bottom: 1em;
  padding: 0 15px;
}

.region-sub-navigation .sf-accordion-toggle > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #e3e3e3;
  color: #444444;
  border: none;
}

.region-sub-navigation .sf-accordion-toggle > a.sf-expanded {
  background-color: #c6c6c6;
}

.region-sub-navigation .sf-accordion-toggle > a span {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.region-sub-navigation .sf-accordion-toggle > a::before {
  display: block;
  content: "Expand";
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  font-size: 80%;
}

.region-sub-navigation .sf-accordion-toggle > a::after {
  display: block;
  content: '';
  background-image: url(../../../libraries/superfish/images/arrows-777777.png);
  background-repeat: no-repeat;
  background-position: 0 -100px;
  width: 10px;
  height: 10px;
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin-left: 5px;
}

.region-sub-navigation .sf-accordion-toggle > a.sf-expanded::before {
  content: "Collapse";
}

.region-sub-navigation .sf-accordion-toggle > a.sf-expanded::after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.region-sub-navigation .sf-menu.sf-accordion {
  width: calc(100% - 30px);
  margin: -1em 15px 1em;
}

.sf-menu.sf-horizontal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.sf-total-items-1.sf-menu.sf-horizontal::after, .sf-total-items-2.sf-menu.sf-horizontal::after, .sf-total-items-3.sf-menu.sf-horizontal::after, .sf-total-items-4.sf-menu.sf-horizontal::after {
  content: '';
  -webkit-box-flex: 9999;
      -ms-flex-positive: 9999;
          flex-grow: 9999;
}


.sf-menu.sf-horizontal > li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.sf-menu.sf-accordion {
  display: block !important;
}

.sf-menu.sf-horizontal a {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sf-menu.sf-horizontal > li a ul {
  top: 100%;
}

body {
  position: initial;
}

@media screen and (max-width: 768px) {
  .not-front #main-container {
    position: relative;
  }
  .mobile-menu-icon {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .cd-hero-header div + h2{
    display: none;
  }
  .mobile-menu-icon {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .not-front .hero {
  }
  /* INC000002472144 supports up to three lines of heading text */
  .hero .hero-content .hero-header {
    font-size: 25px;
  }

  .hero-content h2.blurb-title.generated-blurb-title {
    font-size: 6vw;
  }
}

@media screen and (max-width: 340px) {
  /* INC000002472144 supports up to three lines of heading text */
  .hero .hero-content .hero-header {
    font-size: 7.5vw;
  }
}

.nav-intent {
  display: none !important;
}

.page-breadcrumbs {
  margin-top: 0.25em;
}
